{
  "outfit_id": "ribbon_000004_1549582",
  "outfit_name": "Ribbon 000004 1549582",
  "wardrobe": {
    "full_body": "high-waist_bikini",
    "headwear": "",
    "top": "bandeau",
    "bottom": "high-waist_panties",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Ribbon-000004_1549582.safetensors",
    "lora_weight": 1,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "pastel_colors",
    "strapless_bikini",
    "swimsuit"
  ]
}
